table#pdf_list{width:700px;border-collapse:collapse;border-style:none;border-bottom:1px dashed #999;border-top:1px dashed #999;}
table#pdf_list tr{border-bottom:1px dashed #999;}
table#pdf_list td.image{width:auto;padding:1em 0;}
table#pdf_list td.info{width:80%;padding:1em;}
table#pdf_list ul.biblio{padding:0;}
td.cartsum{width:100%;}
table.cart td.cartprice, table.cartsum td.cartsumprice{text-align:right;}
table.cartsum td.cartsumprice a.cartremove img{text-align:center;}
div.button{text-align:right;margin:1.5em 0;}
td.ordervalue {padding-left:0.5em;}
td.error{background-color:#ff9999 !important;}
th.add_cart{width:6em;}
span.error{color:#990000;font-weight:bold;}
#content{width:780px;}
#main{width:600px;}
#toolboxes{float:left;clear:left;width:182px;margin:1em 0 1em 1em;}
#login > a{float:right;color:#000;margin:6.5em 1em 0 0;color:#666;text-decoration:none;}
#userbadge > a{float:right;color:#000;margin:6.5em 1em 0 0;color:#666;text-decoration:none;}
.emphasis{color:#990000;}
p.orderex{text-align:right;font-size:80%;}
.list-area{padding:1em;margin-bottom:1em;border: 1px solid #C0C0C0;background:#fff;border-radius: 4px 4px 0 0;}
.list-area ul{padding:0;margin:0;}

li.list-item{list-style:none;clear:both;}
li.list-item input {font-size:150%;width:20em;}
#list-area-message{font-size:90%;color:#f66;}
.item-area {padding:1em;background:#eee;
border: 2px solid #fff;
}
.item-area > h3.title{clear:right;}
.item-area > h3.title > a{text-decoration:none;}

.item-navigation{background: -webkit-gradient(linear, 0% 45%, 0% 55%, from(#FBDF73), to(#FAD441));background-image: -webkit-gradient(linear, 0% 45%, 0% 55%, from(#FBDF73), to(#FAD441));background: -moz-linear-gradient(0% 45% 270deg, #FBDF73, #FAD441, #FAD441 55%) repeat scroll 0 0 #FAD441;background-color: #FAD441;
border: 1px solid #F9C90F;border-radius: 4px 4px 4px 4px;color: black;display: inline-block;font-weight: bold;margin-top: 1em;margin-bottom: 1em;margin-right: 0.5em;padding: 0.4em 0.8em;}
.item-navigation a{text-decoration:none;color:#000;}
#form-nav{border:none 0px; margin-top:1em;}
#form-nav > input {padding:0.5em;font-size:150%;}
.selected{color:333;background-color:#fff;}
#nav ul li.selected a{color:#000;}
#nav{background:#fff url("../images/bg_nav.gif") repeat x 0 0;}
#nav ul li.selected {border-top:solid #ccc;border-width:1px}
#nav ul li.selected a{border-right:none;color:#000;}
#nav ul li.selected a:hover {color:#900;background:#fff;}
.sub_nav{backgroung:#fff;color:#900;padding:0.5em;border-bottom:solid;border-width:1px;border-color:#c0c0c0;}
.sub_nav a {padding:0 1em; color:#900;border-right:solid 1px #ddd;}
.sub_nav a:hover{color:#333;}
td.book-thumb{clear:both;width:30%;}
table{width:600px;}
table#ebook_list td{padding:1em;vertical-align:bottom;}
.biblio{padding:0;}
#popup{position:absolute;background:#fff;color:#000;border:solid 1px #ccc;border-radius:5px;padding:1em;width:20em;display:none;}
